CVE-2009-1027

2009-03-19T20:30:00
ID CVE-2009-1027
Type cve
Reporter NVD
Modified 2017-08-16T21:30:09

Description

SQL injection vulnerability in OpenCart 1.1.8 allows remote attackers to execute arbitrary SQL commands via the order parameter.